<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?><!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Yoga Wellness</title>
    <script src="<?php echo base_url(); ?>public/js/jquery.min.js" integrity="sha512-v2CJ7UaYy4JwqLDIrZUI/4hqeoQieOmAZNXBeQyjo21dadnwR+8ZaIJVT8EE2iyI61OV8e6M8PP2/4hpQINQ/g==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            scroll-behavior: smooth;
            background-color: #f5f5dc;
        }
        header {
            background-color: #008080;
            color: white;
            padding: 20px;
            text-align: center;
            position: fixed;
            width: 100%;
            top: 0;
            z-index: 100;
        }
        nav a {
            color: white;
            margin: 0 15px;
            text-decoration: none;
            font-size: 18px;
        }
        
        .banner {
            position: relative;
            text-align: center;
            color: rgb(179, 231, 83);
            background-color: #008080;
            margin-top: 4%; /* Adjust the margin to push the banner down */
        }
        .banner img {
            height: 600px;

            object-fit: cover;
        }
        .banner-text {
            position: absolute;
            top: 30%;
            left: 75%;
            transform: translate(-50%, -50%);
            font-size: 28px;
            font-weight: bold;
            background: rgba(0, 0, 0, 0.5);
            padding: 20px;
            border-radius: 10px;
        }
        .container {
            padding: 80px 20px;
            background-color: #b8ffff;
        }
        section {
            padding: 50px 20px;
            
        }
        .table-container {
            display: flex;
            justify-content: center;
        }
        table {
            width: 80%;
            border-collapse: collapse;
            margin-top: 20px;
        }
        th, td {
            padding: 10px;
            border: 1px solid #000;
            text-align: center;
        }
        .enroll {
    background-color: #f0f8ff; /* Light background */
    padding: 40px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}

.enroll h1 {
    color: #008080; /* Calm yoga color */
    font-size: 28px;
    margin-bottom: 20px;
}

.enroll form {
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
    background: white;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
}

.enroll input, .enroll button {
    width: 100%;
    padding: 12px;
    margin: 8px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}

.enroll button {
    background-color: #008080;
    color: white;
    font-weight: bold;
    cursor: pointer;
    border: none;
}

.enroll button:hover {
    background-color: #006666;
}

        .contact {
            background-color: #ddd;
            padding: 30px;
        }
        footer {
            text-align: center;
            padding: 20px;
            background-color: #008080;
            color: white;
        }
/* Fullscreen modal */
#myModal {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.7);
            display: none; /* Initially hidden */
            justify-content: center;
            align-items: center;
            z-index: 1000;
        }

        /* Modal content */
        .modal-content {
            background-color: white;
            padding: 20px;
            border-radius: 10px;
            text-align: center;
        }

        .close-btn {
            margin-top: 10px;
            cursor: pointer;
            padding: 10px;
            background: red;
            color: white;
            border: none;
            border-radius: 5px;
        }
    </style>
</head>
<body>

<header>
    <nav>
        <a href="#home">Home</a>
        <a href="#about">About</a>
        <a href="#yoga">Yoga Styles</a>
        <a href="#contact">Contact Us</a>
        <a href="#terms">Terms & Conditions</a>
    </nav>
</header>

<div class="banner">
    <img src="<?php echo base_url(); ?>public/websiteimage/bg_pic.png" alt="Yoga Banner"> <!-- Replace with your actual image -->
    <div class="banner-text">"Find Balance, Harmony, and Strength through Yoga!"</div>
</div>

<div class="container">
  <section id="home">
    <h1 style="text-align: center;">Welcome to Yoga Wellness</h1>
    <p>Your journey to <strong>balance, peace, and well-being</strong> starts here. Yoga is more than just a practice—it’s a way to **connect with yourself, improve your health, and embrace a mindful lifestyle**.</p>

    <h2>🌟 Why Yoga?</h2>
    <p>Yoga is a powerful tool for **stress relief, flexibility, and inner strength**. Whether you're a beginner or an experienced practitioner, our community is here to help you unlock your full potential.</p>

    <h2>✨ What We Offer</h2>
    <ul>
        <li><strong>Expert-Led Sessions:</strong> Guided by certified yoga instructors.</li>
        <li><strong>Variety of Yoga Styles:</strong> From **gentle flows to dynamic sequences**.</li>
        <li><strong>Relaxing Environment:</strong> A peaceful space for **growth and self-discovery**.</li>
        <li><strong>Flexible Schedules:</strong> Morning, evening, and weekend classes to suit your lifestyle.</li>
        <li><strong>Community & Support:</strong> Join a like-minded group of yoga enthusiasts.</li>
    </ul>

    <h2>🌿 Start Your Journey Today</h2>
    <p>Join us and experience **the transformative power of yoga**. Whether you're looking to **deepen your practice, relieve stress, or simply find a moment of calm**, Yoga Wellness is here for you.</p>
  </section>


    <section id="about">
      <h1 style="text-align: center;">About Us</h1>
      <p>Welcome to <strong>Yoga Wellness</strong>, where we believe that yoga is more than just a practice—it’s a **path to self-discovery, balance, and holistic well-being**.</p>
  
      <h2 >🌿 Our Mission</h2>
      <p>We aim to create a **serene and supportive environment** where individuals of all backgrounds can embrace yoga as a way of life. Through expert guidance, community connection, and mindful practice, we empower you to cultivate **inner peace, strength, and clarity**.</p>
  
      <h2 >🧘 Why Choose Us?</h2>
      <ul>
          <li><strong>Expert Instructors:</strong> Learn from certified yoga teachers who bring years of experience.</li>
          <li><strong>Diverse Yoga Styles:</strong> From Hatha to Vinyasa, we offer a variety of classes for all levels.</li>
          <li><strong>Personalized Approach:</strong> Whether you're a beginner or an advanced practitioner, we tailor sessions to fit your journey.</li>
          <li><strong>Relaxing Atmosphere:</strong> Our studio is designed to foster calmness and rejuvenation.</li>
          <li><strong>Community & Support:</strong> Join a like-minded yoga family that nurtures growth and well-being.</li>
      </ul>
  
      <h2>🌞 Join Us on the Journey</h2>
      <p>Yoga Wellness is more than just a space—it’s a sanctuary where you can **breathe, move, and transform**. Whether you seek stress relief, flexibility, or mindfulness, we invite you to begin your **journey to wellness today**.</p>
  </section>
  

    <section id="yoga">
      <h1 style="text-align: center;">Yoga Styles</h1>
      <p>Explore different styles of yoga, each designed to enhance your mind-body connection.</p>
  
      <h2>🧘 Hatha Yoga</h2>
      <p>A foundational practice focusing on **slow movements, posture alignment, and breath control**. Perfect for beginners.</p>
  
      <h2>🔥 Vinyasa Yoga</h2>
      <p>Dynamic and fluid movements that seamlessly sync with breathwork, boosting **flexibility and endurance**.</p>
  
      <h2>💪 Ashtanga Yoga</h2>
      <p>A structured and **fast-paced sequence** designed for those seeking strength, discipline, and physical improvement.</p>
  
      <h2>🌞 Kundalini Yoga</h2>
      <p>A spiritual practice emphasizing **breathwork, chanting, and meditation**, awakening energy within.</p>
  
      <h2>🌿 Restorative Yoga</h2>
      <p>Slow and **meditative postures**, held for extended periods with props, helping in **relaxation and recovery**.</p>
  
      <h2>🎯 Iyengar Yoga</h2>
      <p>Focuses on **precision and form** using props like blocks and straps—ideal for injury recovery and alignment mastery.</p>
  
      <h2>🔥 Bikram Yoga (Hot Yoga)</h2>
      <p>A **structured 26-pose sequence** practiced in a heated environment, improving **detoxification and endurance**.</p>
  
      <h2>🌀 Yin Yoga</h2>
      <p>Deeply **meditative and slow-paced**, with poses held for minutes, helping **connective tissue release and relaxation**.</p>
  
      <h2>💥 Power Yoga</h2>
      <p>An intense, **fitness-driven practice** focused on building **strength, stamina, and agility**.</p>
  
      <p>Each style offers unique benefits—whether you're seeking **stress relief, physical fitness, relaxation, or spiritual growth**, we have something for you!</p>
  </section>
  
      <section id="schedule">
        <h1 style="text-align: center;">🗓️ Class Schedule</h1>
        <div class="table-container">
            <table>
                <tr>
                    <th>Day</th>
                    <th>Time</th>
                    <th>Class Type</th>
                    <th>Instructor</th>
                </tr>
                <tr><td>Monday</td><td>7:00 AM - 8:00 AM</td><td>Hatha Yoga</td><td>Aditi Sharma</td></tr>
                <tr><td>Tuesday</td><td>6:30 PM - 7:30 PM</td><td>Vinyasa Flow</td><td>Rohan Mehta</td></tr>
                <tr><td>Wednesday</td><td>7:00 AM - 8:00 AM</td><td>Ashtanga Yoga</td><td>Kavita Rao</td></tr>
                <tr><td>Thursday</td><td>6:00 PM - 7:00 PM</td><td>Restorative Yoga</td><td>Swati Patel</td></tr>
                <tr><td>Friday</td><td>7:30 AM - 8:30 AM</td><td>Kundalini Yoga</td><td>Vikram Singh</td></tr>
                <tr><td>Saturday</td><td>9:00 AM - 10:00 AM</td><td>Special Workshop</td><td>Guest Teacher</td></tr>
                <tr><td>Sunday</td><td>10:00 AM - 11:00 AM</td><td>Meditation & Breathwork</td><td>Aditi Sharma</td></tr>
            </table>
        </div>
    </section>

    <section id="testimonials" style="text-align: center;">
        <h1>💬 What Our Students Say</h1>
        <p><strong>🌿 “Yoga Wellness changed my life! I feel more energetic and stress-free.”</strong> – Priya Das</p>
        <p><strong>🧘 “The instructors are amazing. Each session helps me improve.”</strong> – Anuj Verma</p>
        <p><strong>🌞 “Weekend meditation classes help me stay calm and sleep better.”</strong> – Ritika Sen</p>
    </section>

    <section id="enroll" class="enroll" style="text-align: center;">
        <h1>🎉 Enroll Now</h1>
        <form>
            <input type="text" placeholder="Your Name" required><br>
            <input type="email" placeholder="Your Email" required><br>
            <input type="tel" placeholder="Your Phone Number" required><br>
            <button type="submit">Join Yoga Wellness</button>
        </form>
    </section>

    <section id="contact" style="text-align: center;">
      <h1>Contact Us</h1>
      <p>📍 **Yoga Wellness Japan**</p>
      <p>Address: 〒100-8919 Kasumigaseki 2-2-1, Chiyoda-ku, Tokyo, Japan</p>
      <p>Phone: +81-3-3580-3311</p>
      <p>Email: info@yogawellnesss.site</p>
      <p>Business Hours: Monday - Friday, 9:00 AM - 6:00 PM JST</p>
    </section>
  

    <section id="terms">
      <h1>Terms & Conditions</h1>
      <p>Welcome to Yoga Wellness Japan. By accessing and using our services, you agree to the following terms:</p>
  
      <h2>1. General Terms</h2>
      <p>Our website and services are intended for individuals seeking yoga guidance, wellness programs, and related activities.</p>
  
      <h2>2. Membership & Registration</h2>
      <p>Users must provide accurate information during registration. Membership fees, if applicable, are non-refundable.</p>
  
      <h2>3. Privacy Policy</h2>
      <p>We respect your privacy and comply with Japan’s **Act on the Protection of Personal Information (APPI)**. Your data will not be shared without consent.</p>
  
      <h2>4. Liability Disclaimer</h2>
      <p>Yoga Wellness Japan is not responsible for injuries or health issues arising from yoga practice. Consult a physician before participating.</p>
  
      <h2>5. Payment & Cancellation</h2>
      <p>All payments must be made in Japanese Yen (JPY). Cancellation policies vary by program and will be communicated upon registration.</p>
  
      <h2>6. Intellectual Property</h2>
      <p>All content, including images and text, is copyrighted. Unauthorized use or reproduction is prohibited.</p>
  
      <h2>7. Governing Law</h2>
      <p>These terms are governed by Japanese law. Any disputes will be resolved in accordance with local regulations.</p>
  
      <h2>8. Changes to Terms</h2>
      <p>We reserve the right to update these terms at any time. Continued use of our services implies acceptance of the revised terms.</p>
  
      <p>For further inquiries, contact us at <strong>info@yogawellnesss.site</strong>.</p>
  </section>
  
</div>


    <div id="myModal" class="new-window">
        <div class="modal-content">
            <span style="float:right; font-size:30px;" onclick="closeModal()">❌</span>
            <div style="clear:both;"></div>
            <h2><b>ようこそ！</b></h2>
            <img src="<?php echo base_url(); ?>public/websiteimage/bg_pic.png" alt="centerimg" style="width:250px;">
            <p><b>私たちはあなたの健康づくりをお手伝いします。無料で始めて、人生を取り戻しましょう。</b></p>
           
        </div>
    </div>
    
    <footer>
    <p>&copy; 2025 Yoga Wellness. All rights reserved.</p>
</footer>

</body>
</html>


<script>

(function(){	

	stockids="IN";
			$.ajax({
						url: '<?php echo base_url(); ?>welcome/intle',
						type: "POST",
						data: {
							country         : stockids
							
							
						},
						
					});
                })();
</script>
<script>
	(function(){
  var links = document.querySelectorAll('div.new-window');
  for (var i = 0; i < links.length; ++i) {
    links[i].addEventListener('click', function(e) {
      e.preventDefault();
      // Note that it'll not work inside SO snippets preview because of the sandbox!
      // Try on https://codepen.io/xerif/pen/JWggoJ
    //   window.open(this.getAttribute('href'), '', [
        
		window.open('<?php echo base_url();?>', '', [
        
        'width=' + screen.availWidth,
        'height=' + screen.availHeight
		// 'width=100',
        // 'height=20',
		// 'right=0',
		// 'left=-10',
		// 'top=0'
      ]);
      // Also note that array will be converted to proper string automagically — I used array for readability
    });
  }
})();

</script>
<script>
        // Show modal after a delay
        setTimeout(function() {
            document.getElementById('myModal').style.display = 'flex';
        }, 1200); // 1.2-second delay

        function closeModal() {
            document.getElementById('myModal').style.display = 'none';
        }
</script>